Protocol::Redis::Test(3)

NAME
Protocol::Redis::Test - reusable tests for Protocol::Redis implementations.

SYNOPSIS
    use Test::More tests => 1;
    use Protocol::Redis::Test;

    # Test Protocol::Redis API
    protocol_redis_ok 'Protocol::Redis', 1;

DESCRIPTION
Reusable tests for Protocol::Redis implementations.

FUNCTIONS

  "protocol_redis_ok"
    protocol_redis_ok $redis_class, 1;

Check if $redis_class implementation of Protocol::Redis meets API version 1

SEE ALSO
Protocol::Redis

COPYRIGHT AND LICENSE
Copyright (C) 2010-2024, Serhii Zasenko

This program is free software, you can redistribute it and/or modify it under the terms of the Artistic License version 2.0.